BDSPLICE(1)

NAME
bdsplice - Find and splice BD disc clips together into destination file

SYNOPSIS
bdsplice -t title [-c first[-last]] [-k keyfile] [-a angle] <bd path> [dest]

DESCRIPTION
bdsplice -p playlist [-c first[-last]] [-k keyfile] [-a angle] <bd path> [dest]

  Summary:

    Given a title or playlist number and Blu-Ray directory tree, find the clips that compose the movie and splice them together in the destination file

OPTIONS

t N - Index of title to splice. First title is 1.

p N - Playlist to splice.

a N - Angle. First angle is 1.

c N or N-M
    - Chapter or chapter range. First chapter is 1.

k keyfile
    - AACS keyfile path.

<bd path>
    - Path to root of Blu-Ray directory tree.

[dest]
    - Destination of spliced clips. stdout if not specified.

AUTHOR
This manpage was written by Vasyl Gello.